<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML-CSS-Lesson | Front-end basics, html tags</title>
    <link rel="stylesheet" href="./css/style.css">
    <style>
        h1{
            color: #f00;
        }
    </style>
</head>
<body>
    <h1>My first page</h1>
    <img
            src="https://i8.rozetka.ua/goods/15985844/hator_htc_912_images_15985844183.jpg"
            alt="Кресло для геймеров Hator Sport Light"
            width="179"
            height="333"
    />
    <h2 class="green-color">Green color</h2>
    <section>
        <h2 class="section-title">Bold font</h2>

        <h6 style="color:blue">Section block</h6>
        <div>
            Lorem ipsum dolor <a href="https://google.com"><img
                src="https://i8.rozetka.ua/goods/15985844/hator_htc_912_images_15985844183.jpg" width="18" height="33`">click here</a> sit amet, consectetur adipisicing elit. Adipisci alias consectetur corporis, deserunt ea esse facere ipsam magni minus necessitatibus nihil nulla omnis pariatur, perspiciatis quam, quo repellendus saepe unde?
        </div>
    </section>
    <p class="green-color">
           Lorem ipsum dolor sit amet, <span>two words</span> consectetur adipisicing elit. Consequuntur fugiat impedit repellat. Corporis dolores expedita facilis magni, modi quasi quis. Beatae, cum dolor laudantium modi nemo neque nihil quasi rerum.
    </p>

    <i>italic</i>
    <em>italic</em>

    <br>

    <b>bold</b>
    <strong>bold</strong>

    <br>

    <u>underline</u>

    <br>

    <p>
        <strong>
            <i>text</i>
        </strong>
    </p>

    <ol>
        <li>1</li>
        <li>2</li>
        <li>3</li>
    </ol>
    <ul>
        <li>1 item</li>
        <li>2 item</li>
        <li>3 item</li>
    </ul>
    <button type="button">
        Read more
    </button>
</body>
</html>